#ui-datepicker-div {
  background-color: #ffffff;
  border: 1px solid #cccccc; }

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border: 1px solid #adadad; }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #950800;
  border: 1px solid #b70a01; }

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #b70a01;
  border: 1px solid #b70a01; }

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #7f8028;
  border: 1px solid #64651f; }

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #C7360B;
  border: 1px solid #C7360B; }

.btn-success:active:hover,
.btn-success:active:focus,
.btn-primary:active:hover,
.btn-primary:active:focus {
    color: #ffffff;
    background-color: #D92C23;
    border: 1px solid #b70a01;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #636363;
  background-color: #ffffff;
  border: 1px solid #dadada; }

.pagination > li > span, pagination > li > a {
  color: #FE2015;
  background-color: #ffffff;
  border: 1px solid #dadada; }

.pagination > li > span:hover, .pagination > li > span:focus, .pagination > li > a:hover, .pagination > li > a:focus {
  color: #b70a01;
  background-color: #cebaba;
  border: 1px solid #dadada; }

.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
  color: #ffffff;
  background-color: #FE2015;
  border: 1px solid #FE2015; }

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  color: #858585;
  background-color: #ffffff;
  border: 1px solid #dadada; }

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
  color: #ffffff;
  background-color: #FE2015;
  border: 1px solid #FE2015; }

a.list-group-item-success.active, a.list-group-item-success.active:hover, a.list-group-item-success.active:focus {
  color: #ffffff;
  background-color: #FE2015;
  border: 1px solid #FE2015; }

a.list-group-item-info.active, a.list-group-item-info.active:hover, a.list-group-item-info.active:focus {
  color: #ffffff;
  background-color: #ba4c49;
  border: 1px solid #ba4c49; }

a.list-group-item-warning.active, a.list-group-item-warning.active:hover, a.list-group-item-warning.active:focus {
  color: #ffffff;
  background-color: #bf9dfa;
  border: 1px solid #bf9dfa; }

a.list-group-item-danger.active, a.list-group-item-danger.active:hover, a.list-group-item-danger.active:focus {
  color: #ffffff;
  background-color: #e8afae;
  border: 1px solid #e8afae; }

.carousel-control:hover, .carousel-control:focus {
  color: #ffffff;
  opacity: 0.9;
  filter: alpha(opacity=90); }

.side-body h3, .pagetitle, .list-surveys h3 {
  color: #ffffff;
  color: #333333;
  border-bottom: solid 2px #FE2015; }

body {
  color: #35363f;
  background-color: #ffffff; }

mark {
  background: #9ed2ff;
  color: #000; }

a {
  color: #FE2015; }
  a:hover {
    color: #b70a01; }
  a:focus {
    color: #b70a01; }
  a.badge:hover {
    color: #ffffff; }
  a.badge:focus {
    color: #ffffff; }
  a.list-group-item {
    color: #6d6d6d; }
    a.list-group-item.active:hover .list-group-item-text {
      color: #ead2d1; }
    a.list-group-item.active:focus .list-group-item-text {
      color: #ead2d1; }
    a.list-group-item.active .list-group-item-text {
      color: #ead2d1; }
    a.list-group-item.active > .badge {
      color: #FE2015;
      background-color: #ffffff; }
    a.list-group-item .list-group-item-heading {
      color: #333333; }
    a.list-group-item:hover {
      background-color: #cebaba; }
    a.list-group-item:focus {
      background-color: #cebaba; }
  a.thumbnail:hover {
    border: 1px solid #FE2015; }
  a.thumbnail:focus {
    border: 1px solid #FE2015; }
  a.thumbnail.active {
    border: 1px solid #FE2015; }
  a.list-group-item-success {
    color: #FE2015; }
    a.list-group-item-success:hover {
      color: #FE2015;
      background-color: #ead2d1; }
    a.list-group-item-success:focus {
      color: #FE2015;
      background-color: #ead2d1; }
  a.list-group-item-info {
    color: #ba4c49; }
    a.list-group-item-info:hover {
      color: #ba4c49;
      background-color: #d3d3ba; }
    a.list-group-item-info:focus {
      color: #ba4c49;
      background-color: #d3d3ba; }
  a.list-group-item-warning {
    color: #bf9dfa; }
    a.list-group-item-warning:hover {
      color: #bf9dfa;
      background-color: #ad9bc5; }
    a.list-group-item-warning:focus {
      color: #bf9dfa;
      background-color: #ad9bc5; }
  a.list-group-item-danger {
    color: #e8afae; }
    a.list-group-item-danger:hover {
      color: #e8afae;
      background-color: #7778c5; }
    a.list-group-item-danger:focus {
      color: #e8afae;
      background-color: #7778c5; }
  a.text-primary:hover {
    color: #950800; }
  a.text-success:hover {
    color: #950800; }
  a.text-info:hover {
    color: #7f8028; }
  a.text-warning:hover {
    color: #f6863a; }
  a.text-danger:hover {
    color: #afb1e8; }
  a.bg-primary:hover {
    background-color: #950800; }
  a.bg-success:hover {
    background-color: #e2c0c0; }
  a.bg-info:hover {
    background-color: #c9c8ab; }
  a.bg-warning:hover {
    background-color: #a8876a; }
  a.bg-danger:hover {
    background-color: #6567bd; }

.img-thumbnail {
  background-color: #ffffff;
  border: 1px solid #dadada; }

hr {
  border-top: 1px solid #cebaba; }

.text-muted {
  color: #858585; }

.text-primary {
  color: #FE2015; }

.text-success {
  color: #FE2015; }

a:hover .text-success {
  color: inherit;
}

.text-info {
  color: #ba4c49; }

.text-warning {
  color: #E9582D; }

.text-danger {
  color: #e8afae; }

.bg-primary {
  color: #ffffff;
  background-color: #FE2015; }

.bg-success {
  background-color: #f2e3e3; }

.bg-info {
  background-color: #950800; }

.bg-warning {
  background-color: #baaccd; }

.bg-danger {
  background-color: #898acd; }

.page-header {
  border-bottom: 1px solid #cebaba; }

abbr[data-original-title] {
  border-bottom: 1px dotted #858585; }

blockquote {
  border-left: 5px solid #cebaba; }
  blockquote footer {
    color: #858585; }
  blockquote small {
    color: #858585; }
  blockquote .small {
    color: #858585; }
  blockquote.pull-right {
    border-right: 5px solid #cebaba; }

.blockquote-reverse {
  border-right: 5px solid #cebaba; }

code {
  color: #426edb;
  background-color: white; }

kbd {
  color: #ffffff;
  background-color: #333333;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.25); }

pre {
  color: #35363f;
  background-color: #f5f5f5;
  border: 1px solid #cccccc; }

.table > tbody + tbody {
  border-top: 2px solid #dadada; }
.table > tbody > tr > td.active {
  background-color: #f5f5f5; }
.table > tbody > tr > td.success {
  background-color: #f2e3e3; }
.table > tbody > tr > td.info {
  background-color: #950800; }
.table > tbody > tr > td.warning {
  background-color: #baaccd; }
.table > tbody > tr > td.danger {
  background-color: #898acd; }
.table > tbody > tr > th.active {
  background-color: #f5f5f5; }
.table > tbody > tr > th.success {
  background-color: #f2e3e3; }
.table > tbody > tr > th.info {
  background-color: #950800; }
.table > tbody > tr > th.warning {
  background-color: #baaccd; }
.table > tbody > tr > th.danger {
  background-color: #898acd; }
.table > tbody > tr.active > td {
  background-color: #f5f5f5; }
.table > tbody > tr.active > th {
  background-color: #f5f5f5; }
.table > tbody > tr.success > td {
  background-color: #f2e3e3; }
.table > tbody > tr.success > th {
  background-color: #f2e3e3; }
.table > tbody > tr.info > td {
  background-color: #950800; }
.table > tbody > tr.info > th {
  background-color: #950800; }
.table > tbody > tr.warning > td {
  background-color: #baaccd; }
.table > tbody > tr.warning > th {
  background-color: #baaccd; }
.table > tbody > tr.danger > td {
  background-color: #898acd; }
.table > tbody > tr.danger > th {
  background-color: #898acd; }
.table > tfoot > tr > td {
  border-top: 1px solid #dadada; }
  .table > tfoot > tr > td.active {
    background-color: #f5f5f5; }
  .table > tfoot > tr > td.success {
    background-color: #f2e3e3; }
  .table > tfoot > tr > td.info {
    background-color: #950800; }
  .table > tfoot > tr > td.warning {
    background-color: #baaccd; }
  .table > tfoot > tr > td.danger {
    background-color: #898acd; }
.table > tfoot > tr > th.active {
  background-color: #f5f5f5; }
.table > tfoot > tr > th.success {
  background-color: #f2e3e3; }
.table > tfoot > tr > th.info {
  background-color: #950800; }
.table > tfoot > tr > th.warning {
  background-color: #baaccd; }
.table > tfoot > tr > th.danger {
  background-color: #898acd; }
.table > tfoot > tr.active > td {
  background-color: #f5f5f5; }
.table > tfoot > tr.active > th {
  background-color: #f5f5f5; }
.table > tfoot > tr.success > td {
  background-color: #f2e3e3; }
.table > tfoot > tr.success > th {
  background-color: #f2e3e3; }
.table > tfoot > tr.info > td {
  background-color: #950800; }
.table > tfoot > tr.info > th {
  background-color: #950800; }
.table > tfoot > tr.warning > td {
  background-color: #baaccd; }
.table > tfoot > tr.warning > th {
  background-color: #baaccd; }
.table > tfoot > tr.danger > td {
  background-color: #898acd; }
.table > tfoot > tr.danger > th {
  background-color: #898acd; }
.table > thead > tr > th {
  border-bottom: 2px solid #dadada; }
  .table > thead > tr > th.active {
    background-color: #f5f5f5; }
  .table > thead > tr > th.success {
    background-color: #f2e3e3; }
  .table > thead > tr > th.info {
    background-color: #950800; }
  .table > thead > tr > th.warning {
    background-color: #baaccd; }
  .table > thead > tr > th.danger {
    background-color: #898acd; }
.table > thead > tr > td.active {
  background-color: #f5f5f5; }
.table > thead > tr > td.success {
  background-color: #f2e3e3; }
.table > thead > tr > td.info {
  background-color: #950800; }
.table > thead > tr > td.warning {
  background-color: #baaccd; }
.table > thead > tr > td.danger {
  background-color: #898acd; }
.table > thead > tr.active > td {
  background-color: #f5f5f5; }
.table > thead > tr.active > th {
  background-color: #f5f5f5; }
.table > thead > tr.success > td {
  background-color: #f2e3e3; }
.table > thead > tr.success > th {
  background-color: #f2e3e3; }
.table > thead > tr.info > td {
  background-color: #950800; }
.table > thead > tr.info > th {
  background-color: #950800; }
.table > thead > tr.warning > td {
  background-color: #baaccd; }
.table > thead > tr.warning > th {
  background-color: #baaccd; }
.table > thead > tr.danger > td {
  background-color: #898acd; }
.table > thead > tr.danger > th {
  background-color: #898acd; }
.table .table {
  background-color: #ffffff; }

.table-bordered {
  border: 1px solid #dadada; }
  .table-bordered > thead > tr > th {
    border: 1px solid #dadada; }
  .table-bordered > thead > tr > td {
    border: 1px solid #dadada; }
  .table-bordered > tbody > tr > th {
    border: 1px solid #dadada; }
  .table-bordered > tbody > tr > td {
    border: 1px solid #dadada; }
  .table-bordered > tfoot > tr > th {
    border: 1px solid #dadada; }
  .table-bordered > tfoot > tr > td {
    border: 1px solid #dadada; }

legend {
  color: #35363f;
  border-bottom: 1px solid #e6e6e6; }

output {
  color: #636363; }

.form-control {
  color: #636363;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
  .form-control:focus {
    border: 1px solid #67afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }
  .form-control:-ms-input-placeholder {
    color: #858585; }

.form-control::-moz-placeholder {
  color: #858585;
  opacity: 1; }

.form-control::-webkit-input-placeholder {
  color: #858585; }

.form-control[disabled] {
  color: #e3e3e3;
  background-color: #f5f5f5;
  opacity: 1; }

.form-control[readonly] {
  background-color: #f5f5f5;
  opacity: 1; }

fieldset[disabled] .form-control {
  background-color: #f5f5f5;
  opacity: 1; }
fieldset[disabled] .btn-default {
  background-color: #ffffff;
  border: 1px solid #cccccc; }
  fieldset[disabled] .btn-default:hover {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  fieldset[disabled] .btn-default:focus {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  fieldset[disabled] .btn-default:active {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  fieldset[disabled] .btn-default.active {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
fieldset[disabled] .btn-primary {
  background-color: #FE2015;
  border: 1px solid #FE2015; }
  fieldset[disabled] .btn-primary:hover {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  fieldset[disabled] .btn-primary:focus {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  fieldset[disabled] .btn-primary:active {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  fieldset[disabled] .btn-primary.active {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
fieldset[disabled] .btn-success {
  background-color: #FE2015;
  border: 1px solid #FE2015; }
  fieldset[disabled] .btn-success:hover {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  fieldset[disabled] .btn-success:focus {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  fieldset[disabled] .btn-success:active {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  fieldset[disabled] .btn-success.active {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
fieldset[disabled] .btn-info {
  background-color: #ba4c49;
  border: 1px solid #8f8f2d; }
  fieldset[disabled] .btn-info:hover {
    background-color: #ba4c49;
    border: 1px solid #8f8f2d; }
  fieldset[disabled] .btn-info:focus {
    background-color: #ba4c49;
    border: 1px solid #8f8f2d; }
  fieldset[disabled] .btn-info:active {
    background-color: #ba4c49;
    border: 1px solid #8f8f2d; }
  fieldset[disabled] .btn-info.active {
    background-color: #ba4c49;
    border: 1px solid #8f8f2d; }
fieldset[disabled] .btn-warning {
  background-color: #E9582D;
  border: 1px solid #8c4921; }
  fieldset[disabled] .btn-warning:hover {
    background-color: #E9582D;
    border: 1px solid #8c4921; }
  fieldset[disabled] .btn-warning:focus {
    background-color: #E9582D;
    border: 1px solid #8c4921; }
  fieldset[disabled] .btn-warning:active {
    background-color: #E9582D;
    border: 1px solid #8c4921; }
  fieldset[disabled] .btn-warning.active {
    background-color: #E9582D;
    border: 1px solid #8c4921; }
fieldset[disabled] .btn-danger {
  background-color: #b70a01;
  border: 1px solid #8c2e29; }
  fieldset[disabled] .btn-danger:hover {
    background-color: #b70a01;
    border: 1px solid #8c2e29; }
  fieldset[disabled] .btn-danger:focus {
    background-color: #b70a01;
    border: 1px solid #8c2e29; }
  fieldset[disabled] .btn-danger:active {
    background-color: #b70a01;
    border: 1px solid #8c2e29; }
  fieldset[disabled] .btn-danger.active {
    background-color: #b70a01;
    border: 1px solid #8c2e29; }
fieldset[disabled] .btn-link:hover {
  color: #858585; }
fieldset[disabled] .btn-link:focus {
  color: #858585; }

.has-success .help-block {
  color: #FE2015; }
.has-success .control-label {
  color: #FE2015; }
.has-success .radio {
  color: #FE2015; }
.has-success .checkbox {
  color: #FE2015; }
.has-success .radio-inline {
  color: #FE2015; }
.has-success .checkbox-inline {
  color: #FE2015; }
.has-success .form-control {
  border: 1px solid #FE2015;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
  .has-success .form-control:focus {
    border: 1px solid #950800;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #9f9eff; }
.has-success .input-group-addon {
  color: #FE2015;
  border: 1px solid #FE2015;
  background-color: #f2e3e3; }
.has-success .form-control-feedback {
  color: #FE2015; }

.has-warning .help-block {
  color: #bf9dfa; }
.has-warning .control-label {
  color: #bf9dfa; }
.has-warning .radio {
  color: #bf9dfa; }
.has-warning .checkbox {
  color: #bf9dfa; }
.has-warning .radio-inline {
  color: #bf9dfa; }
.has-warning .checkbox-inline {
  color: #bf9dfa; }
.has-warning .form-control {
  border: 1px solid #bf9dfa;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
  .has-warning .form-control:focus {
    border: 1px solid #f6863a;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #fffeff; }
.has-warning .input-group-addon {
  color: #bf9dfa;
  border: 1px solid #bf9dfa;
  background-color: #baaccd; }
.has-warning .form-control-feedback {
  color: #bf9dfa; }

.has-error .help-block {
  color: #e8afae; }
.has-error .control-label {
  color: #e8afae; }
.has-error .radio {
  color: #e8afae; }
.has-error .checkbox {
  color: #e8afae; }
.has-error .radio-inline {
  color: #e8afae; }
.has-error .checkbox-inline {
  color: #e8afae; }
.has-error .form-control {
  border: 1px solid #e8afae;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
  .has-error .form-control:focus {
    border: 1px solid #afb1e8;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px white; }
.has-error .input-group-addon {
  color: #e8afae;
  border: 1px solid #e8afae;
  background-color: #898acd; }
.has-error .form-control-feedback {
  color: #e8afae; }

.help-block {
  color: #a3a3a3; }

.btn:active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
.btn.active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.btn-default {
  color: #333333;
  background-color: #ffffff;
  border: 1px solid #cccccc; }
  .btn-default.disabled {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
    .btn-default.disabled:hover {
      background-color: #ffffff;
      border: 1px solid #cccccc; }
    .btn-default.disabled:focus {
      background-color: #ffffff;
      border: 1px solid #cccccc; }
    .btn-default.disabled:active {
      background-color: #ffffff;
      border: 1px solid #cccccc; }
    .btn-default.disabled.active {
      background-color: #ffffff;
      border: 1px solid #cccccc; }
  .btn-default .badge {
    color: #ffffff;
    background-color: #333333; }

.btn-default[disabled] {
  background-color: #ffffff;
  border: 1px solid #cccccc; }
  .btn-default[disabled]:hover {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  .btn-default[disabled]:focus {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  .btn-default[disabled]:active {
    background-color: #ffffff;
    border: 1px solid #cccccc; }
  .btn-default[disabled].active {
    background-color: #ffffff;
    border: 1px solid #cccccc; }

.btn-primary {
  color: #ffffff;
  background-color: #FE2015;
  border: 1px solid #FE2015; }
  .btn-primary.disabled {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
    .btn-primary.disabled:hover {
      background-color: #FE2015;
      border: 1px solid #FE2015; }
    .btn-primary.disabled:focus {
      background-color: #FE2015;
      border: 1px solid #FE2015; }
    .btn-primary.disabled:active {
      background-color: #FE2015;
      border: 1px solid #FE2015; }
    .btn-primary.disabled.active {
      background-color: #FE2015;
      border: 1px solid #FE2015; }
  .btn-primary .badge {
    color: #FE2015;
    background-color: #ffffff; }

.btn-primary[disabled] {
  background-color: #FE2015;
  border: 1px solid #FE2015; }
  .btn-primary[disabled]:hover {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  .btn-primary[disabled]:focus {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  .btn-primary[disabled]:active {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  .btn-primary[disabled].active {
    background-color: #FE2015;
    border: 1px solid #FE2015; }

.btn-success {
  color: #ffffff;
  background-color: #FE2015;
  border: 1px solid #FE2015; }
  .btn-success.disabled {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
    .btn-success.disabled:hover {
      background-color: #FE2015;
      border: 1px solid #FE2015; }
    .btn-success.disabled:focus {
      background-color: #FE2015;
      border: 1px solid #FE2015; }
    .btn-success.disabled:active {
      background-color: #FE2015;
      border: 1px solid #FE2015; }
    .btn-success.disabled.active {
      background-color: #FE2015;
      border: 1px solid #FE2015; }
  .btn-success .badge {
    color: #FE2015;
    background-color: #ffffff; }

.btn-success[disabled] {
  background-color: #FE2015;
  border: 1px solid #FE2015; }
  .btn-success[disabled]:hover {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  .btn-success[disabled]:focus {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  .btn-success[disabled]:active {
    background-color: #FE2015;
    border: 1px solid #FE2015; }
  .btn-success[disabled].active {
    background-color: #FE2015;
    border: 1px solid #FE2015; }

.btn-info {
  color: #ffffff;
  background-color: #ba4c49;
  border: 1px solid #8f8f2d; }
  .btn-info.disabled {
    background-color: #ba4c49;
    border: 1px solid #8f8f2d; }
    .btn-info.disabled:hover {
      background-color: #ba4c49;
      border: 1px solid #8f8f2d; }
    .btn-info.disabled:focus {
      background-color: #ba4c49;
      border: 1px solid #8f8f2d; }
    .btn-info.disabled:active {
      background-color: #ba4c49;
      border: 1px solid #8f8f2d; }
    .btn-info.disabled.active {
      background-color: #ba4c49;
      border: 1px solid #8f8f2d; }
  .btn-info .badge {
    color: #ba4c49;
    background-color: #ffffff; }

.btn-info[disabled] {
  background-color: #ba4c49;
  border: 1px solid #8f8f2d; }
  .btn-info[disabled]:hover {
    background-color: #ba4c49;
    border: 1px solid #8f8f2d; }
  .btn-info[disabled]:focus {
    background-color: #ba4c49;
    border: 1px solid #8f8f2d; }
  .btn-info[disabled]:active {
    background-color: #ba4c49;
    border: 1px solid #8f8f2d; }
  .btn-info[disabled].active {
    background-color: #ba4c49;
    border: 1px solid #8f8f2d; }

.btn-warning {
  color: #ffffff;
  background-color: #E9582D;
  border: 1px solid #E9582D; }
  .btn-warning.disabled {
    background-color: #E9582D;
    border: 1px solid #8c4921; }
    .btn-warning.disabled:hover {
      background-color: #E9582D;
      border: 1px solid #8c4921; }
    .btn-warning.disabled:focus {
      background-color: #E9582D;
      border: 1px solid #8c4921; }
    .btn-warning.disabled:active {
      background-color: #E9582D;
      border: 1px solid #8c4921; }
    .btn-warning.disabled.active {
      background-color: #E9582D;
      border: 1px solid #8c4921; }
  .btn-warning .badge {
    color: #E9582D;
    background-color: #ffffff; }

.btn-warning[disabled] {
  background-color: #E9582D;
  border: 1px solid #8c4921; }
  .btn-warning[disabled]:hover {
    background-color: #E9582D;
    border: 1px solid #8c4921; }
  .btn-warning[disabled]:focus {
    background-color: #E9582D;
    border: 1px solid #8c4921; }
  .btn-warning[disabled]:active {
    background-color: #E9582D;
    border: 1px solid #8c4921; }
  .btn-warning[disabled].active {
    background-color: #E9582D;
    border: 1px solid #8c4921; }

.btn-danger {
  color: #ffffff;
  background-color: #b70a01;
  border: 1px solid #8c2e29; }
  .btn-danger.disabled {
    background-color: #b70a01;
    border: 1px solid #8c2e29; }
    .btn-danger.disabled:hover {
      background-color: #b70a01;
      border: 1px solid #8c2e29; }
    .btn-danger.disabled:focus {
      background-color: #b70a01;
      border: 1px solid #8c2e29; }
    .btn-danger.disabled:active {
      background-color: #b70a01;
      border: 1px solid #8c2e29; }
    .btn-danger.disabled.active {
      background-color: #b70a01;
      border: 1px solid #8c2e29; }
  .btn-danger .badge {
    color: #b70a01;
    background-color: #ffffff; }

.btn-danger[disabled] {
  background-color: #b70a01;
  border: 1px solid #8c2e29; }
  .btn-danger[disabled]:hover {
    background-color: #b70a01;
    border: 1px solid #8c2e29; }
  .btn-danger[disabled]:focus {
    background-color: #b70a01;
    border: 1px solid #8c2e29; }
  .btn-danger[disabled]:active {
    background-color: #b70a01;
    border: 1px solid #8c2e29; }
  .btn-danger[disabled].active {
    background-color: #b70a01;
    border: 1px solid #8c2e29; }

.btn-link {
  color: #FE2015; }
  .btn-link:hover {
    color: #b70a01; }
  .btn-link:focus {
    color: #b70a01; }

.btn-link[disabled]:hover {
  color: #858585; }
.btn-link[disabled]:focus {
  color: #858585; }

.dropdown-menu {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); }
  .dropdown-menu .divider {
    background-color: #e6e6e6; }
  .dropdown-menu > li > a {
    color: #35363f; }
    .dropdown-menu > li > a:hover {
      color: #ffffff;
      background-color: #b70a01; }
    .dropdown-menu > li > a:focus {
      color: #ffffff;
      background-color: #b70a01; }
  .dropdown-menu > .active > a {
    color: #ffffff;
    background-color: #b70a01; }
    .dropdown-menu > .active > a:hover {
      color: #ffffff;
      background-color: #b70a01; }
    .dropdown-menu > .active > a:focus {
      color: #ffffff;
      background-color: #b70a01; }
  .dropdown-menu > .disabled > a {
    color: #858585; }
    .dropdown-menu > .disabled > a:hover {
      color: #858585; }
    .dropdown-menu > .disabled > a:focus {
      color: #858585; }

/* Notification list immitates the dropdown menu */
.notification-list {
  background-color: #ffffff; }
  .notification-list .divider {
    background-color: #e6e6e6; }
  .notification-list > li > a {
    color: #35363f; }
    .notification-list > li > a:hover {
      color: #ffffff;
      background-color: #b70a01; }
    .notification-list > li > a:focus {
      color: #ffffff;
      background-color: #b70a01; }
  .notification-list > .active > a {
    color: #ffffff;
    background-color: #b70a01; }
    .notification-list > .active > a:hover {
      color: #ffffff;
      background-color: #b70a01; }
    .notification-list > .active > a:focus {
      color: #ffffff;
      background-color: #b70a01; }
  .notification-list > .disabled > a {
    color: #858585; }
    .notification-list > .disabled > a:hover {
      color: #858585; }
    .notification-list > .disabled > a:focus {
      color: #858585; }

.dropdown-header {
  color: #858585; }

.input-group-addon {
  color: #636363;
  background-color: #cebaba;
  border: 1px solid #cccccc; }

.nav .nav-divider {
  background-color: #e6e6e6; }
.nav > li > a:hover {
  color: #ffffff;
  background-color: #b70a01;
}
.nav > li > a:focus {
  color: #ffffff;
  background-color: #b70a01;
  border-bottom: 1px solid #ffffff; }
.nav > li.disabled > a {
  color: #858585; }
  .nav > li.disabled > a:hover {
    color: #858585; }
  .nav > li.disabled > a:focus {
    color: #858585; }
.nav .open > a {
  color: #ffffff;
  background-color: #b70a01;
  border-bottom: 1px solid #ffffff; }
  .nav .open > a:hover {
    color: #ffffff;
    background-color: #b70a01; }
  .nav .open > a:focus {
    color: #ffffff;
    background-color: #b70a01; }

.nav-tabs {
  border-bottom: 1px solid #dadada; }
  .nav-tabs > li > a:hover {
    border: 1px solid #cebaba #cebaba #cebaba; }

.navbar-collapse {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }

.navbar-form {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1); }

.navbar-default {
  background-color: #5c3d52;
  border: 1px solid #493140; }
  .navbar-default .navbar-brand {
    color: #b70a01; }
    .navbar-default .navbar-brand:hover {
      color: black; }
    .navbar-default .navbar-brand:focus {
      color: black; }
  .navbar-default .navbar-text {
    color: #ffffff; }
  .navbar-default .navbar-toggle {
    border: 1px solid #dadada; }
    .navbar-default .navbar-toggle:hover {
      background-color: #dadada; }
    .navbar-default .navbar-toggle:focus {
      background-color: #dadada; }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #a0a0a0; }
  .navbar-default .navbar-collapse {
    border: 1px solid #493140; }
  .navbar-default .navbar-form {
    border: 1px solid #493140; }
  .navbar-default .navbar-link {
    color: #c6b2a3; }
    .navbar-default .navbar-link:hover {
      color: #ffffff; }
  .navbar-default .navbar-nav > li > a {
    color: #b70a01; }
    .navbar-default .navbar-nav > li > a:hover {
      color: #ffffff; }
    .navbar-default .navbar-nav > li > a:focus {
      color: #ffffff; }
  .navbar-default .navbar-nav > .active > a {
    color: #ffffff;
    background-color: #493140; }
    .navbar-default .navbar-nav > .active > a:hover {
      color: #ffffff;
      background-color: #493140; }
    .navbar-default .navbar-nav > .active > a:focus {
      color: #ffffff;
      background-color: #493140; }
  .navbar-default .navbar-nav > .disabled > a {
    color: #adadad; }
    .navbar-default .navbar-nav > .disabled > a:hover {
      color: #adadad; }
    .navbar-default .navbar-nav > .disabled > a:focus {
      color: #adadad; }
  .navbar-default .navbar-nav > .open > a {
    background-color: #493140;
    color: #ffffff; }
    .navbar-default .navbar-nav > .open > a:hover {
      background-color: #493140;
      color: #ffffff; }
    .navbar-default .navbar-nav > .open > a:focus {
      background-color: #493140;
      color: #ffffff; }

.navbar-inverse {
  background-color: #493140;
  border: 1px solid #212121; }
  .navbar-inverse .navbar-brand {
    color: #858585; }
    .navbar-inverse .navbar-brand:hover {
      color: #ffffff; }
    .navbar-inverse .navbar-brand:focus {
      color: #ffffff; }
  .navbar-inverse .navbar-text {
    color: #858585; }
  .navbar-inverse .navbar-toggle {
    border: 1px solid #333333; }
    .navbar-inverse .navbar-toggle:hover {
      background-color: #333333; }
    .navbar-inverse .navbar-toggle:focus {
      background-color: #333333; }
    .navbar-inverse .navbar-toggle .icon-bar {
      background-color: #ffffff; }
  .navbar-inverse .navbar-collapse {
    border: 1px solid #292929; }
  .navbar-inverse .navbar-form {
    border: 1px solid #292929; }
  .navbar-inverse .navbar-link {
    color: #858585; }
    .navbar-inverse .navbar-link:hover {
      color: #ffffff; }
  .navbar-inverse .navbar-nav > li > a {
    color: #858585; }
    .navbar-inverse .navbar-nav > li > a:hover {
      color: #ffffff; }
    .navbar-inverse .navbar-nav > li > a:focus {
      color: #ffffff; }
  .navbar-inverse .navbar-nav > .active > a {
    color: #ffffff;
    background-color: #212121; }
    .navbar-inverse .navbar-nav > .active > a:hover {
      color: #ffffff;
      background-color: #212121; }
    .navbar-inverse .navbar-nav > .active > a:focus {
      color: #ffffff;
      background-color: #212121; }
  .navbar-inverse .navbar-nav > .disabled > a {
    color: #5e5e5e; }
    .navbar-inverse .navbar-nav > .disabled > a:hover {
      color: #5e5e5e; }
    .navbar-inverse .navbar-nav > .disabled > a:focus {
      color: #5e5e5e; }
  .navbar-inverse .navbar-nav > .open > a {
    background-color: #212121;
    color: #ffffff; }
    .navbar-inverse .navbar-nav > .open > a:hover {
      background-color: #212121;
      color: #ffffff; }
    .navbar-inverse .navbar-nav > .open > a:focus {
      background-color: #212121;
      color: #ffffff; }

.breadcrumb {
  background-color: #f5f5f5; }
  .breadcrumb > .active {
    color: #858585; }
  .breadcrumb > li + li:before {
    color: #cccccc; }

.pagination {
  font-size: 1.2em; }

.pager li > a {
  background-color: #ffffff;
  border: 1px solid #dadada; }
  .pager li > a:hover {
    background-color: #cebaba; }
  .pager li > a:focus {
    background-color: #cebaba; }
.pager li > span {
  background-color: #ffffff;
  border: 1px solid #dadada; }
.pager .disabled > a {
  color: #858585;
  background-color: #ffffff; }
  .pager .disabled > a:hover {
    color: #858585;
    background-color: #ffffff; }
  .pager .disabled > a:focus {
    color: #858585;
    background-color: #ffffff; }
.pager .disabled > span {
  color: #858585;
  background-color: #ffffff; }

.label {
  color: #ffffff; }

.label[href]:hover {
  color: #ffffff; }
.label[href]:focus {
  color: #ffffff; }

.label-default {
  background-color: #858585; }

.label-default[href]:hover {
  background-color: #848484; }
.label-default[href]:focus {
  background-color: #848484; }

.label-primary {
  background-color: #FE2015; }

.label-primary[href]:hover {
  background-color: #950800; }
.label-primary[href]:focus {
  background-color: #950800; }

.label-success {
  background-color: #FE2015; }

.label-success[href]:hover {
  background-color: #950800; }
.label-success[href]:focus {
  background-color: #950800; }

.label-info {
  background-color: #ba4c49; }

.label-info[href]:hover {
  background-color: #7f8028; }
.label-info[href]:focus {
  background-color: #7f8028; }

.label-warning {
  background-color: #E9582D; }

.label-warning[href]:hover {
  background-color: #4e26a0; }
.label-warning[href]:focus {
  background-color: #4e26a0; }

.label-danger {
  background-color: #b70a01; }

.label-danger[href]:hover {
  background-color: #3130a1; }
.label-danger[href]:focus {
  background-color: #3130a1; }

.badge {
  color: #ffffff;
  background-color: #858585; }

.jumbotron {
  background-color: #cebaba;
  background-color: transparent;
  text-align: center; }
  .jumbotron.message-box {
    background-color: transparent; }

.thumbnail {
  background-color: #ffffff;
  border: 1px solid #dadada; }
  .thumbnail .caption {
    color: #35363f; }

.alert-success {
  background-color: #ffffff;
  border: 1px solid #ead2d1;
  color: #FE2015; }
  .alert-success hr {
    border-top-color: #e2c0c0; }
  .alert-success .alert-link {
    color: #950800; }

.alert-info {
  background-color: #ffffff;
  border: 1px solid #c15e98;
  color: #c15e98; }
  .alert-info hr {
    border-top-color: #c9c8ab; }
  .alert-info .alert-link {
    color: #7f8028; }

.alert-warning {
  background-color: #ffffff;
  border: 1px solid #E9582D;
  color: #E9582D; }
  .alert-warning hr {
    border-top-color: #a8876a; }
  .alert-warning .alert-link {
    color: #f6863a; }

.alert-danger {
  border: 1px solid #b95967;
  color: #b95967; }
  .alert-danger hr {
    border-top-color: #6c7ac0; }
  .alert-danger .alert-link {
    color: #afb1e8; }

.progress {
  background-color: #f5f5f5;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); }

.progress-bar {
  color: #ffffff;
  background-color: #FE2015;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15); }

.progress-striped .progress-bar {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }
.progress-striped .progress-bar-success {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }
.progress-striped .progress-bar-info {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }
.progress-striped .progress-bar-warning {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }
.progress-striped .progress-bar-danger {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }

.progress-bar-success {
  background-color: #FE2015; }

.progress-bar-info {
  background-color: #ba4c49; }

.progress-bar-warning {
  background-color: #E9582D; }

.progress-bar-danger {
  background-color: #b70a01; }

.list-group-item {
  background-color: #ffffff;
  border: 1px solid #dadada; }

.list-group-item-success {
  color: #FE2015;
  background-color: #f2e3e3; }

.list-group-item-info {
  color: #ba4c49;
  background-color: #950800; }

.list-group-item-warning {
  color: #bf9dfa;
  background-color: #baaccd; }

.list-group-item-danger {
  color: #e8afae;
  background-color: #898acd; }

.panel {
  background-color: #ffffff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); }
  .panel > .panel-body + .table {
    border-top: 1px solid #dadada; }
  .panel > .panel-body + .table-responsive {
    border-top: 1px solid #dadada; }

.panel-footer {
  background-color: #f5f5f5;
  border-top: 1px solid #dadada; }

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dadada; }
.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dadada; }

.panel-default {
  border: 1px solid #dadada; }
  .panel-default > .panel-heading {
    color: #35363f;
    background-color: #f5f5f5;
    border: 1px solid #dadada; }
    .panel-default > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #dadada; }
  .panel-default > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #dadada; }

.panel-primary {
  border: 1px solid #FE2015; }
  .panel-primary > .panel-heading {
    color: #ffffff;
    background-color: #FE2015;
    border: 1px solid #FE2015; }
    .panel-primary > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #FE2015; }
  .panel-primary > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #FE2015; }

.panel-success {
  border: 1px solid #ead2d1; }
  .panel-success > .panel-heading {
    color: #FE2015;
    background-color: #f2e3e3;
    border: 1px solid #ead2d1; }
    .panel-success > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #ead2d1; }
  .panel-success > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #ead2d1; }

.panel-info {
  border: 1px solid #d3d3ba; }
  .panel-info > .panel-heading {
    color: #ba4c49;
    background-color: #950800;
    border: 1px solid #d3d3ba; }
    .panel-info > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #d3d3ba; }
  .panel-info > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #d3d3ba; }

.panel-warning {
  border: 1px solid #9f9eff; }
  .panel-warning > .panel-heading {
    color: #bf9dfa;
    background-color: #baaccd;
    border: 1px solid #9f9eff; }
    .panel-warning > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #9f9eff; }
  .panel-warning > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #9f9eff; }

.panel-danger {
  border: 1px solid #b95967; }
  .panel-danger > .panel-heading {
    color: #e8afae;
    background-color: #898acd;
    border: 1px solid #b95967; }
    .panel-danger > .panel-heading + .panel-collapse .panel-body {
      border-top-color: #b95967; }
  .panel-danger > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #b95967; }

.well {
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }
  .well blockquote {
    border: 1px solid #dadada;
    border: 1px solid rgba(0, 0, 0, 0.15); }

.close {
  color: #000;
  text-shadow: 0 1px 0 #ffffff; }
  .close:hover {
    color: #000; }
  .close:focus {
    color: #000; }

.modal-content {
  background-color: #ffffff;
  border: 1px solid #b2b2b2;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5); }

.modal-backdrop {
  background-color: #000; }

.modal-header {
  border-bottom: 1px solid #e6e6e6; }

.modal-footer {
  border-top: 1px solid #e6e6e6; }

.tooltip-inner {
  color: #ffffff;
  background-color: #000; }

.tooltip.top .tooltip-arrow {
  border-top-color: #000; }
.tooltip.top-left .tooltip-arrow {
  border-top-color: #000; }
.tooltip.top-right .tooltip-arrow {
  border-top-color: #000; }
.tooltip.right .tooltip-arrow {
  border-right-color: #000; }
.tooltip.left .tooltip-arrow {
  border-left-color: #000; }
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #000; }
.tooltip.bottom-left .tooltip-arrow {
  border-bottom-color: #000; }
.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #000; }

.popover {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }
  .popover.top > .arrow {
    border-top-color: #b2b2b2;
    border-top-color: rgba(0, 0, 0, 0.25); }
    .popover.top > .arrow:after {
      border-top-color: #ffffff; }
  .popover.right > .arrow {
    border-right-color: #b2b2b2;
    border-right-color: rgba(0, 0, 0, 0.25); }
    .popover.right > .arrow:after {
      border-right-color: #ffffff; }
  .popover.bottom > .arrow {
    border-bottom-color: #b2b2b2;
    border-bottom-color: rgba(0, 0, 0, 0.25); }
    .popover.bottom > .arrow:after {
      border-bottom-color: #ffffff; }
  .popover.left > .arrow {
    border-left-color: #b2b2b2;
    border-left-color: rgba(0, 0, 0, 0.25); }
    .popover.left > .arrow:after {
      border-left-color: #ffffff; }

.popover-title {
  background-color: #cebaba;
  border-bottom: 1px solid #c3acac; }

.carousel-control {
  color: #ffffff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }

.carousel-indicators li {
  border: 1px solid #ffffff;
  background-color: #000 \9;
  background-color: transparent; }
.carousel-indicators .active {
  background-color: #ffffff; }

.carousel-caption {
  color: #ffffff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }

#welcome-jumbotron {
  background-color: transparent; }

.surveymanagerbar {
  background-color: #b70a01;
  color: #ffffff; }

.surveybar {
  border-bottom: 1px solid #e3e3e3;
  box-shadow: 0 3px 3px rgba(99, 49, 48, 0.1);
  background-color: #ffffff; }

.navbar {
  background-color: #ffffff;
  box-shadow: 0 3px 3px rgba(132, 136, 138, 0.1);
  border-radius: 0 !important; }
  .navbar .nav-icon-btn.nav-icon-btn-danger .label {
    background: #E9582D; }

.mega-dropdown-menu .dropdown-header {
  color: #b70a01; }
.mega-dropdown-menu > li > ul > li > a {
  color: #493140; }

.footer {
  background-color: #ffffff;
  border-top: solid 1px #dadada; }

.alert-security-update {
  background-color: #ffffff;
  border: 1px solid #0177b1;
  color: #0177b1; }

.box {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

#info-header {
  color: #b70a01; }

#info-footer {
  color: #b70a01; }

.box-icon span {
  color: #ffffff; }

.cke_toolgroup {
  border: 1px solid #dadada;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 1px 0 rgba(255, 255, 255, 0.15) inset;
  background: #e3e3e3; }

.message-box {
  border: 1px solid #d7aeac;
  color: #474747; }

.message-box-error {
  border: 1px solid #b70a01; }

.message-box-warning {
  border: 1px solid #E9582D; }

.welcome .panel {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

.login-title {
  border-bottom: solid 1px #dadada; }

.login-submit {
  border-top: solid 1px #dadada; }

#gs_completed {
  color: #636363;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

.h6 .small {
  color: #858585; }

.table-striped > tbody > tr:nth-child(odd) > td {
  background-color: #f5f5f5; }

.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f5f5f5; }

.table-hover > tbody > tr > td.active:hover {
  background-color: white; }
.table-hover > tbody > tr > td.success:hover {
  background-color: #ead2d1; }
.table-hover > tbody > tr > td.info:hover {
  background-color: #d3d3ba; }
.table-hover > tbody > tr > td.warning:hover {
  background-color: #ad9bc5; }
.table-hover > tbody > tr > td.danger:hover {
  background-color: #7778c5; }
.table-hover > tbody > tr > th.active:hover {
  background-color: white; }
.table-hover > tbody > tr > th.success:hover {
  background-color: #ead2d1; }
.table-hover > tbody > tr > th.info:hover {
  background-color: #d3d3ba; }
.table-hover > tbody > tr > th.warning:hover {
  background-color: #ad9bc5; }
.table-hover > tbody > tr > th.danger:hover {
  background-color: #7778c5; }
.table-hover > tbody > tr:hover > td {
  background-color: #f5f5f5; }
.table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5; }
.table-hover > tbody > tr.active:hover > td {
  background-color: white; }
.table-hover > tbody > tr.active:hover > th {
  background-color: white; }
.table-hover > tbody > tr.success:hover > td {
  background-color: #ead2d1; }
.table-hover > tbody > tr.success:hover > th {
  background-color: #ead2d1; }
.table-hover > tbody > tr.info:hover > td {
  background-color: #d3d3ba; }
.table-hover > tbody > tr.info:hover > th {
  background-color: #d3d3ba; }
.table-hover > tbody > tr.warning:hover > td {
  background-color: #ad9bc5; }
.table-hover > tbody > tr.warning:hover > th {
  background-color: #ad9bc5; }
.table-hover > tbody > tr.danger:hover > td {
  background-color: #7778c5; }
.table-hover > tbody > tr.danger:hover > th {
  background-color: #7778c5; }

.btn-group.open .dropdown-toggle {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #FE2015; }
.nav-pills > .active > a > .badge {
  color: #FE2015;
  background-color: #ffffff; }

.nav-tabs-justified > .active > a {
  border: 1px solid #dadada; }
  .nav-tabs-justified > .active > a:hover {
    border: 1px solid #dadada; }
  .nav-tabs-justified > .active > a:focus {
    border: 1px solid #dadada; }

.dropdown-item > a:hover {
  background-color: #b70a01;
  color: #ffffff; }

table.cke_editor {
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.16); }

.hoverAction tbody tr:hover {
  color: black;
  background-color: #ebebeb; }

.hoverAction table thead tr:hover {
  color: #35363f;
  background-color: transparent; }

div.panel.disabled {
  opacity: 0.5; }
  div.panel.disabled * {
    opacity: 0.5; }

.ui-widget-content .ui-state-default {
  background-image: none;
  background-color: transparent;
  background-image: none;
  background-color: transparent; }

.ui-widget-header .ui-state-default {
  background-image: none;
  background-color: transparent;
  background-image: none;
  background-color: transparent; }

.absolute-wrapper {
  background-color: #ffffff;
  border-right: 1px solid #e3e3e3;
  box-shadow: 3px 0px 3px rgba(132, 136, 138, 0.1); }

.side-menu {
  background-color: #ffffff;
  border-right: 1px solid #e3e3e3;
  background-color: #ffffff; }
  .side-menu .navbar {
    background-color: #ffffff; }
  .side-menu .navbar-header {
    border-bottom: 1px solid #e3e3e3; }
  .side-menu .navbar-nav li {
    border-bottom: 1px solid #e3e3e3; }
    .side-menu .navbar-nav li a.question-link:hover {
      box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.16) inset, 0 2px 1px 1px rgba(0, 0, 0, 0.12) inset; }
  .side-menu .navbar-nav .active {
    background-color: #b70a01;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.16) inset, 0 2px 1px 1px rgba(0, 0, 0, 0.12) inset; }
  .side-menu .navbar-nav .active a {
    color: #ffffff; }
  .side-menu .navbar-nav .question-link.active {
    background-color: transparent; }
  .side-menu #dropdown {
    background-color: transparent;
    box-shadow: none; }
    .side-menu #dropdown li:hover {
      color: #ffffff;
      background-color: #d7aeac; }
    .side-menu #dropdown li.active:hover {
      background-color: transparent;
      color: #b70a01;
    }
    .side-menu #dropdown li.disabled:hover {
      color: #ffffff;
      background-color: transparent; }
    .side-menu #dropdown .panel-body {
      background-color: #fafafa; }
      .side-menu #dropdown .panel-body .navbar-nav li {
        border-bottom: 1px solid #e3e3e3; }
        .side-menu #dropdown .panel-body .navbar-nav li.panel {
          background-color: transparent; }
        .side-menu #dropdown .panel-body .navbar-nav li.panel-default {
          border-bottom: 1px solid #e3e3e3; }
      .side-menu #dropdown .panel-body .panel-body li:last-child {
        border-bottom: 1px solid #e3e3e3; }
    .side-menu #dropdown > a {
      border-bottom: 1px solid #e3e3e3; }
  .side-menu .hide-button {
    background-color: #fafafa; }
  .side-menu #search .panel-body .navbar-form {
    border-top: 1px solid #e3e3e3; }
    .side-menu #search .panel-body .navbar-form .btn {
      background-color: #fafafa; }

#explorer .questiongroupdropdown li a {
  color: #000; }

.dropdownstyle {
  background-color: transparent; }

#sideMenu a[aria-expanded="true"] {
  color: #ffffff;
  background-color: #b70a01; }
#sideMenu a[aria-expanded="false"] {
  color: #602624; }
#sideMenu #dropdown li:hover {
  background-color: #950800; }
#sideMenu #dropdown li:hover > a {
  background-color: #950800; }
#sideMenu #dropdown li a[aria-expanded="true"] {
  background-color: #950800; }
#sideMenu #dropdown li .active a:hover {
  background-color: #950800; }
#sideMenu #dropdown li > a:hover {
  background-color: #950800; }
#sideMenu #dropdown #explorer li:hover {
  background-color: #950800; }
#sideMenu #dropdown #explorer li:hover > a {
  background-color: #950800; }
#sideMenu #dropdown #explorer li a[aria-expanded="true"] {
  background-color: #950800; }
#sideMenu #dropdown #explorer li .active a:hover {
  background-color: #950800; }
#sideMenu #dropdown #explorer li > a:hover {
  background-color: #950800; }
#sideMenu #dropdown #explorer .questiongroupdropdown li:hover {
  background-color: #d8c6c5; }
#sideMenu #dropdown #explorer .questiongroupdropdown li:hover > a {
  background-color: #d8c6c5; }
#sideMenu #dropdown #explorer .questiongroupdropdown li a[aria-expanded="true"] {
  background-color: #d8c6c5; }
#sideMenu #dropdown #explorer .questiongroupdropdown li .active a:hover {
  background-color: #d8c6c5; }
#sideMenu #dropdown #explorer .questiongroupdropdown li > a:hover {
  background-color: #d8c6c5; }
#sideMenu .navbar-default .navbar-nav > .active > a {
  background-color: transparent; }
#sideMenu .side-menu .dropdownlvl1 > a:hover {
  color: #ffffff;
  background-color: #b70a01; }
#sideMenu .sidemenuscontainer li:hover {
  color: #ffffff;
  background-color: #b70a01; }
#sideMenu .sidemenuscontainer li:hover > a {
  color: #ffffff;
  background-color: #b70a01; }

@media (max-width: 768px) {
  .side-menu {
    border-bottom: 1px solid #e3e3e3; }

  .navbar-toggle {
    background-color: #fafafa; }

  .side-menu-container > .navbar-nav {
    border-right: 1px solid #e3e3e3;
    background-color: white; } }
.toWhite a:hover {
  color: #ffffff;
  background-color: #d7aeac; }

.navbar-toggle {
  border: solid 1px #FE2015; }

.navbar-toggle .icon-bar {
  background-color: #FE2015; }

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #950800;
  border: 1px solid #5d1f1b; }

.container-fluid .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary,
.container-fluid .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
  color: #fff;
  background: #FE2015; }

.container-fluid .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-warning,
.container-fluid .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-warning {
  background: #b70a01;
  color: #fff; }

.btn.btn-default {
  color: #b70a01; }

.btn-success:hover, .btn-danger:hover, .btn-warning:hover, .btn-info:hover {
  color: #fff; }

input[type="checkbox"]:checked:after,
.checkbox input[type="checkbox"]:checked:after,
.checkbox-inline input[type="checkbox"]:checked:after {
  background-color: #FE2015;
  border-color: #FE2015; }

/* jqGrid */
.ui-dialog, .ui-jqdialog, .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable {
  background-color: #ffffff;
  border: 1px solid #cccccc; }

.ui-jqdialog-titlebar {
  border-bottom: 2px solid #cccccc; }

input[type="text"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
  color: #636363; }

.navtable {
  border: 1px solid #cccccc; }

.ui-jqgrid.ui-widget.ui-widget-content.ui-corner-all .ui-jqgrid.ui-widget.ui-widget-content.ui-corner-all {
  border: 1px solid #cccccc; }

.modal-22 .ui-jqdialog-content {
  color: #E9582D; }

.em-function {
  color: #FE2015; }

.em-var-string {
  color: #35363f; }

.data-entry-explanation + tr {
  background-color: #e6e6e6; }

.data-entry-tbl tr.odd, .data-entry-tbl tr.even {
  border-bottom: 1px solid #ebebeb; }

/**
 * Template selector
 */
#carousel-example-generic .carousel-control {
  color: #FE2015; }

#carousel-example-generic .panel-title {
  color: #FE2015; }

#carousel-example-generic .carousel-indicators .active {
  background-color: #FE2015; }

#carousel-example-generic .carousel-indicators li {
  border: 1px solid #FE2015; }

/**
 * Ajax loader
 * from : http://codepen.io/weaintplastic/pen/qEMZbx
 */
@keyframes preload-show-1 {
  from {
    transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-hide-1 {
  to {
    transform: rotateZ(60deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-cycle-1 {
  5% {
    transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #602624; }
  10%,
        75% {
    transform: rotateZ(60deg) rotateY(0) rotateX(0deg);
    border-left-color: #ba4c49; }
  80%,
        100% {
    transform: rotateZ(60deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #FE2015; } }
@keyframes preload-show-2 {
  from {
    transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-hide-2 {
  to {
    transform: rotateZ(120deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-cycle-2 {
  10% {
    transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #602624; }
  15%,
        70% {
    transform: rotateZ(120deg) rotateY(0) rotateX(0deg);
    border-left-color: #ba4c49; }
  75%,
        100% {
    transform: rotateZ(120deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #FE2015; } }
@keyframes preload-show-3 {
  from {
    transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-hide-3 {
  to {
    transform: rotateZ(180deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-cycle-3 {
  15% {
    transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #602624; }
  20%,
        65% {
    transform: rotateZ(180deg) rotateY(0) rotateX(0deg);
    border-left-color: #ba4c49; }
  70%,
        100% {
    transform: rotateZ(180deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #FE2015; } }
@keyframes preload-show-4 {
  from {
    transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-hide-4 {
  to {
    transform: rotateZ(240deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-cycle-4 {
  20% {
    transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #602624; }
  25%,
        60% {
    transform: rotateZ(240deg) rotateY(0) rotateX(0deg);
    border-left-color: #ba4c49; }
  65%,
        100% {
    transform: rotateZ(240deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #FE2015; } }
@keyframes preload-show-5 {
  from {
    transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-hide-5 {
  to {
    transform: rotateZ(300deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-cycle-5 {
  25% {
    transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #602624; }
  30%,
        55% {
    transform: rotateZ(300deg) rotateY(0) rotateX(0deg);
    border-left-color: #ba4c49; }
  60%,
        100% {
    transform: rotateZ(300deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #FE2015; } }
@keyframes preload-show-6 {
  from {
    transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-hide-6 {
  to {
    transform: rotateZ(360deg) rotateY(-90deg) rotateX(0deg);
    border-left-color: #602624; } }
@keyframes preload-cycle-6 {
  30% {
    transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #602624; }
  35%,
        50% {
    transform: rotateZ(360deg) rotateY(0) rotateX(0deg);
    border-left-color: #ba4c49; }
  55%,
        100% {
    transform: rotateZ(360deg) rotateY(90deg) rotateX(0deg);
    border-left-color: #FE2015; } }
@keyframes preload-flip {
  0% {
    transform: rotateY(0deg) rotateZ(-60deg); }
  100% {
    transform: rotateY(360deg) rotateZ(-60deg); } }
/**
 * comfortUpdate
 */
#comfortUpdateGeneralWrap h3.maintitle {
  background-color: transparent;
  color: #FE2015;
  border-bottom: 1px solid #FE2015; }

#comfortUpdateGeneralWrap .on span {
  display: block;
  background-color: #FE2015;
  color: #fff; }

#sideMenu #dropdown #explorer li#questionexplorer-group-container:hover, #sideMenu #dropdown li#questionexplorer-group-container:hover > a {
  background-color: #fafafa;
  color: #602624; }

.explorer-group-title a.explorer-group, .question-collapse-title {
  color: #163c19; }

.jcarousel li.active {
  border: 1px solid #FE2015; }

#survey_title a {
  color: #ffffff; }

.question-item {
  border: 1px solid #35363f; }

.placeholder {
  background-color: #c6b2a3; }

@keyframes notification-pulse {
  from {
    color: #E9582D;
    text-shadow: 0 0 0px #333; }
  50% {
    color: #eee;
    text-shadow: 0 0 6px #faa; }
  to {
    color: #E9582D;
    text-shadow: 0 0 0px #333; } }
.notification-bell-pulse {
  animation-name: notification-pulse;
  animation-duration: 1s;
  animation-iteration-count: 5; }

/*# sourceMappingURL=lime-admin-colors.css.map */

#chevronStretch:hover,
#chevronClose:hover {
    color: black;
    border: none;
}
